Going from PHP 5.3 to 5.2 (Joomla Compatability)

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Going from PHP 5.3 to 5.2 (Joomla Compatability)

Postby kmorrison » 21. January 2010 01:42

I have a fully functional installation of XAMPP 1.7.3, but apparently many Joomla apps do not support PHP 5.3. That said, I have downloaded the PHP 5.2 zip file, but have no idea how to best go backward to ensure a clean install of 5.2. Any help would be greatly appreciated!

Cheers,
kmorrison
 
Posts: 1
Joined: 21. January 2010 01:35

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 63 guests